use crate::{
    ui::types;
};
use serde::{Deserialize, Serialize};
use typeshare::typeshare;

#[derive(Clone, Debug, Serialize, Deserialize)]
pub enum LaunchScreenView {
    CreateGame(CreateGameView)
}

// This will be called when the Kifu application starts.
pub fn launch_screen() -> LaunchScreenView {
}
